<?php
// $Id: modinfo.php,v 1.1 2004/05/22 21:32:00 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_SYSTEM_NAME","システムadmin");

// A brief description of this module
define("_MI_SYSTEM_DESC","サイトの基本セッティング");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","ユーザーブロック");
define("_MI_SYSTEM_BNAME3","ログインブロック");
define("_MI_SYSTEM_BNAME4","サーチブロック");
define("_MI_SYSTEM_BNAME5","認証待ちブロック");
define("_MI_SYSTEM_BNAME6","メインメニューブロック");
define("_MI_SYSTEM_BNAME7","サイトインフォメーションブロック");
define("_MI_SYSTEM_BNAME8","ダイナミックメインメニュー");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","バナー");
define("_MI_SYSTEM_ADMENU2","ブロック");
define("_MI_SYSTEM_ADMENU3","グループ");
define("_MI_SYSTEM_ADMENU5","モジュール");
define("_MI_SYSTEM_ADMENU6","基本");
define("_MI_SYSTEM_ADMENU7","スマイル");
define("_MI_SYSTEM_ADMENU8","ユーザー/IPフィルター");
define("_MI_SYSTEM_ADMENU9","ユーザーランク");
define("_MI_SYSTEM_ADMENU10","ユーザー編集");
define("_MI_SYSTEM_ADMENU11","ユーザーへメール");
define("_MI_SYSTEM_ADMENU12", "ユーザーの検索");
define("_MI_SYSTEM_ADMENU13", "Disclaimer");
?>
